/*Hides unnecessary <br> tags above Featured Products*/
#content_area br {display: none;}
#content_area table table br {display: block;}

/*****************************
* *   	   OVERRIDES	   * *
******************************/

.content {
	background: none;
	padding: 0;
	width: 1010px;
}

#content_area {
	width: 960px;
	padding: 0 !important;
}

.contentEnd {
	background: url(../images/homepage/home-content-btm.jpg) no-repeat 56% 0;
}

/*****************************
* *   FEATURED PRODUCTS    * *
******************************/

/* Targets featured products container */
#content_area table[width="96%"] > tbody > tr > td > .v65-productDisplay > tbody > tr > td {
	display: block;
}

#content_area table[width="96%"],
#content_area table[width="96%"] table {
	width: 100%;
	border-collapse: collapse;
}

#content_area table[width="96%"] td {
	padding: 0;
}

img[src$="Icon_FreeShipping_Small.gif"],  /*Removes free shipping truck*/
td[background$="Grid_Divider_Vertical.gif"], /*Removes vertical divider*/
td[background$="Grid_Divider_Horizontal.gif"] {/*Removes vertical divider*/
	display: none;}

/* Featured Title */
.featuredTitle {
	background: url(../images/homepage/featured-title.jpg) no-repeat 0 0;
	width: 986px;
	height: 78px;
}	
	
/* Product Images */
table.v65-productDisplay a > img {}

/* Center Featured Products Text */
a.productnamecolor.colors_productname,
font.pricecolor.colors_productprice,
font.text.colors_text {
	display: block;
	text-align: center;
}
font.pricecolor.colors_productprice font.text.colors_text {display: inline;}

/* Name */
a.productnamecolor.colors_productname {
	color: #000;
}

/* Our Price TEXT */
font.pricecolor.colors_productprice font.text.colors_text b {
	color: #000;
}

/* Sale PRICE/TEXT / Our Price PRICE */
font.pricecolor.colors_productprice {
	color: #000;
}
